PHP Manual
Prev |  | Next

# HaruPage::setCharSpace

(no version information, might be only in CVS)

HaruPage::setCharSpace -- Set character spacing for the page

## Description

bool HaruPage::setCharSpace ( float char_space )

Defines character spacing for the page.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getCharSpace()

Prev | Home | Next
HaruPage::rectangle | Up | HaruPage::setCMYKFill